SQL-инъекция в vBulletin

Дата публикации:
04.03.2007
Дата изменения:
10.04.2009
Всего просмотров:
5353
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
vBulletin 3.x
Уязвимые версии: vBulletin 3.6.4, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "postids" в сценарии inlinemod.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения. Для успешной эксплуатации уязвимости требуются привилегии модератора.

URL производителя: www.vbulletin.com

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
10.04.2009
Изменена секция "Решение"

или введите имя

CAPTCHA
25-11-2007 19:09:04
www.eurohackers.net
0 |